No puedo instalar libreoficce 6.1.3  


jesusalbertomaria
Respuestas: 14
Registrado
(@jesusalbertomaria)
Integrante Activo
Registrado: hace 3 meses

no puedo instalar libreoficce 6.1.3 yo ya instale la repo deepines 3.0
[sudo] password for jesusalbertomaria:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete libreoffice6.1.3
E: No se pudo encontrar ningún paquete usando «*» con «libreoffice6.1.3»
E: No se pudo encontrar ningún paquete con la expresión regular «libreoffice6.1.3»
[email protected]:~$ sudo apt update && sudo apt install libreoffice6.1.3
Obj:2 http://packages.deepin.com/deepin lion InRelease
Des:1 https://repositorio.deepines.com/pub/deepines stable InRelease [5.967 B]
Des:3 https://repositorio.deepines.com/pub/deepines stable/main amd64 Packages [100 kB]
Des:4 https://repositorio.deepines.com/pub/deepines stable/main i386 Packages [30,1 kB]
Descargados 136 kB en 3s (40,8 kB/s)
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Se puede actualizar 1 paquete. Ejecute «apt list --upgradable» para verlo.
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
E: No se ha podido localizar el paquete libreoffice6.1.3
E: No se pudo encontrar ningún paquete usando «*» con «libreoffice6.1.3»
E: No se pudo encontrar ningún paquete con la expresión regular «libreoffice6.1.3»

 

ahora intente actualizando la repo 3.0 pero aun me insposible el dpkg no se que proceso estara ejecutando pero no me deja instalar el libre ofice ¡AYUDA!
[sudo] password for jesusalbertomaria:
Obj:2 http://packages.deepin.com/deepin lion InRelease
Obj:1 https://repositorio.deepines.com/pub/deepines stable InRelease
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Todos los paquetes están actualizados.
[email protected]:~$ sudo apt install libreoffice6.1.3
E: No se pudo bloquear /var/lib/dpkg/lock - open (11: Recurso no disponible temporalmente)
E: No se pudo bloquear el directorio de administración (/var/lib/dpkg/), ¿quizás haya algún otro proceso utilizándolo?

 

es culpa de un paquete roto 🙁 libobasis6.2-core:i386
!AYUDA! quiero volver a Libreoffice soportado por Deepines 3.0 para Deepin 15.10 Estable 🙁

Responder
2 Respuestas
Deepin en Español
Respuestas: 74
(@deepin-en-espanol)
Integrante Confiable
Registrado: hace 1 año

@jesusalbertomaria sus mensajes han sido movidos a un tópico aparte ya que estos no estaban relacionados con la discusión en curso, en el futuro por favor abra su propio tópico para hacer preguntas no relacionadas al tema original de articulo o discusión. Para mas información lea las reglas del foro, gracias. 

Responder
jesusalbertomaria
Respuestas: 14
Registrado
(@jesusalbertomaria)
Integrante Activo
Registrado: hace 3 meses

gracias por la reconvención, agradezco ser tomado en cuenta, y aclaro que me apareció el problema:
No se pudo bloquear /var/lib/dpkg/lock – open (11: Recurso no disponible temporalmente)”

pero logré arreglarlo con:
sudo fuser -vki /var/lib/dpkg/lock

pero en un despues, (ahora) sigue apareciéndose:
(....) E: No se ha podido localizar el paquete libreoffice6.1.3
E: No se pudo encontrar ningún paquete usando «*» con «libreoffice6.1.3»
E: No se pudo encontrar ningún paquete con la expresión regular «libreoffice6.1.3»

Responder
Comparte:
  
Trabajando

Por favor Iniciar Sesión o Registro